Subject: [bug#76153] [PATCH v2] gnu: icewm: Add icewm.desktop file.

From: Christopher Baines <[email-masked]>
Date: Sat, 01 Mar 2025 21:33:09 +0000

Andy Tai <[email-masked]> writes:

> patch originally written here:
> https://lists.nongnu.org/archive/html/help-guix/2022-05/msg00114.html
>
> by
>
> 白い熊
> ShiroiKuma

I think it would be good to mention this in the commit message, I also
think it's missing why this change is being made, it's unclear to me at
least what this .desktop file enables?

Second thing, re-indenting parts of the package definition is fine, but
it's best to do that in a separate commit, that way the diff will be
clearer.

Thanks,

Chris